<script src="/js/jquery_3.6.1.min.js"></script>
<script src="/fonts/feather-icons"></script>
<script src="{{ "js/fresh.js" | relURL }}"></script>
<script src="{{ "js/jquery.panelslider.min.js" | relURL }}"></script>
<script src="/js/modernizr_2.8.3.min.js"></script>
